{% extends 'base.html'%}

<body>
{% block content%}


<div class="container-fluid bg-4 text-center" id="hobbies">    
  <h3 class="margin">My Designs</h3><br>
  <div class="row">
    <div class="col-sm-4">
      <h4>B&W girl sketch</h4>
      <img src="static/d1.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>80's vibes</h4>
      <img src="static/drawing.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>A curly brunette</h4>
      <img src="static/d2.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
  <div class="row" style="padding-top : 5%">
    <div class="col-sm-4">
      <h4>Side profile</h4>
      <img src="static/d3.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Cover from Blur album</h4>
      <img src="static/d4.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>A girl in swimsuit</h4>
      <img src="static/d5.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
  <div class="row" style="padding-top : 5%">
    <div class="col-sm-4">
      <h4>Kagura from Gintama</h4>
      <img src="static/d6.jpg" class="img-responsive rounded margin" style="width:100%" alt="rainbow_road">
    </div>
    <div class="col-sm-4"> 
      <h4>Gorillaz</h4>
      <img src="static/d8.jpg" class="img-responsive rounded margin" style="width:100%" alt="drawing">
    </div>
    <div class="col-sm-4"> 
      <h4>Creature of the night</h4>
      <img src="static/d7.jpg" class="img-responsive rounded margin" style="width:100%" alt="tintin">
    </div>
  </div>
</div>
</body>
{% endblock %}